@import "maya_com_en.css";

.ptop_box{
	margin-left: 720px;
}
.bottom_space{
	padding-bottom: 100px;
}
/*--------------------------------------------------*/
.storybord{
	width:900px;
	margin: 0 auto;
	background: url("../img/bg_main.jpg") top left repeat-y;
}


.layoutbox{
	position:relative;
	width: 900px;
	margin: 0 auto;
	background: url("../img/bg_story_start.jpg") top left no-repeat;
	text-align: left;
	
	/*
	font-family:'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3','ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	*/
}

#wo_ti{
	width: 358px;
	height: 160px;
	padding-top: 80px;
	margin-bottom: 7px;
}
.wo_sub_ti{
	margin-bottom: 15px;
	font-size: 25px;
	line-height: 23px;
}
.wo_sub_ti img{
	vertical-align: bottom;
	margin-right: 5px;
}

.subline{
	font-size: 18px;
	margin-left: 50px;
}


#wo_menu{
	width: 515px;
	margin-bottom: 50px;
}
#wo_menu li{
	list-style: none;
	display: inline;
	margin-right: 15px;
}

#wo_menu_detail a{

}

#wo_menu_person a{

}

#wo_menu_list a{

}







#wo_detail,
#wo_person,
#wo_list{
	width: 690px;
	font-size: small;
}

#wo_detail{
	margin-top: 100px;
	margin-bottom: 40px;
}
#wo_detail p{
	margin-bottom: 1em;
	line-height: 1.4em;
}


#wo_person{
	margin-bottom: 40px;
}

.personbox{
	clear: both;
	height: 160px;
}

#wo_person dl{
	margin-bottom: 20px;
}
#wo_person dt{
	width: 160px;
}
#wo_person dl{

}
#wo_person .side_l dt{
	margin-left: 0;
	float: left;
}
#wo_person .side_r dt{
	margin-right: 0;
	float: right;
}

#wo_person dd{
	line-height: 1.5em;
	padding-top: 20px;
	text-align: justify;
}

#wo_list{
	clear: both;
	margin-top: 100px;
}

#wo_list_view{
	position: relative;
}

/*-------------------------------name_disp*/
.name_disp{
	position: absolute;
	left: 77px;
	top: 31px;
}
.name_disp ul{
	position: relative;
}
.name_disp li{
	position: absolute;
	list-style: none;
	left: 0;
	top: 0;
}

#name_01,
#name_02,
#name_03,
#name_04,
#name_05,
#name_06,
#name_07,
#name_08,
#name_09,
#name_10,
#name_11,
#name_12,
#name_13,
#name_14,
#name_15,
#name_16{
	display: none;
}


/*-------------------------------sam_disp*/
.sam_disp{
	position: absolute;
	left: 198px;
	top: 11px;
}
.sam_disp ul{
	position: relative;
}
.sam_disp li{
	position: absolute;
	left: 0;
	top: 0;
	width: 280px;
	height: 280px;
	list-style: none;
}
#sam_01,
#sam_02,
#sam_03,
#sam_04,
#sam_05,
#sam_06,
#sam_07,
#sam_08,
#sam_09,
#sam_10,
#sam_11,
#sam_12,
#sam_13,
#sam_14,
#sam_15,
#sam_16{
	display: none;
}

/*-------------------------------chapter_disp*/
.chapter_disp{
	position: absolute;
	left: 531px;
	top: 50px;
}
.chapter_disp ul{
	position: relativere;
	width: 90px;
	height: 270px;
	list-style: none;
}
.chapter_disp li{
	width: 56px;
	height: 28px;
	left: 18px;
	position: absolute;
	text-indent: -9999px;
}

.chapter_item{
	cursor:pointer;
}

.c1_off{
	left: 18px;
	top: 5px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -110px -5px no-repeat;
}
.c2_off{
	left: 18px;
	top: 39px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -110px -39px no-repeat;
}
.c3_off{
	left: 18px;
	top: 73px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -110px -73px no-repeat;
}
.c4_off{
	left: 18px;
	top: 106px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -110px -106px no-repeat;
}
.c5_off{
	left: 18px;
	top: 140px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -110px -140px no-repeat;
}
.c6_off{
	left: 18px;
	top: 173px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -110px -173px no-repeat;
}
.c7_off{
	left: 18px;
	top: 207px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -110px -207px no-repeat;
}
.c8_off{
	left: 18px;
	top: 241px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -110px -241px no-repeat;
}

.c1_on{
	left: 18px;
	top: 5px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -18px -5px no-repeat;
}
.c2_on{
	left: 18px;
	top: 39px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -18px -39px no-repeat;
}
.c3_on{
	left: 18px;
	top: 73px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -18px -73px no-repeat;
}
.c4_on{
	left: 18px;
	top: 106px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -18px -106px no-repeat;
}
.c5_on{
	left: 18px;
	top: 140px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -18px -140px no-repeat;
}
.c6_on{
	left: 18px;
	top: 173px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -18px -173px no-repeat;
}
.c7_on{
	left: 18px;
	top: 207px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -18px -207px no-repeat;
}
.c8_on{
	left: 18px;
	top: 241px;
	background: url(../img/wo_list_chapter_disp_en.jpg) -18px -241px no-repeat;
}


.wo_linklist{
	position: relative;
	width: 660px;
	height: 436px;
	background: url(../img/wo_listitem_en.jpg) 0 0 no-repeat;
	margin-bottom: 12px;
}
.wo_linklist ul,
.wo_linklist li,
.wo_linklist a{
	position: absolute;
	left:0;
	top: 0;
	list-style: none;
	text-indent: -9999px;
}

.wo_linklist #item_01 a{
	left: 88px;
	top: 26px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_02 a{
	left: 88px;
	top: 87px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_03 a{
	left: 88px;
	top: 147px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_04 a{
	left: 88px;
	top: 207px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_05 a{
	left: 88px;
	top: 268px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_06 a{
	left: 88px;
	top: 328px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_07 a{
	left: 367px;
	top: 26px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_08 a{
	left: 367px;
	top: 87px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_09 a{
	left: 367px;
	top: 147px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_10 a{
	left: 367px;
	top: 205px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_11 a{
	left: 367px;
	top: 266px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_12 a{
	left: 367px;
	top: 325px;
	width: 210px;
	height: 40px;
}
.wo_linklist #item_13 a{
	left: 367px;
	top: 385px;
	width: 210px;
	height: 40px;
}

.it01_off{
	background: url(../img/wo_listitem_en.jpg) -88px -462px no-repeat;
}
.it02_off{
	background: url(../img/wo_listitem_en.jpg) -88px -523px no-repeat;
}
.it03_off{
	background: url(../img/wo_listitem_en.jpg) -88px -583px no-repeat;
}
.it04_off{
	background: url(../img/wo_listitem_en.jpg) -88px -643px no-repeat;
}
.it05_off{
	background: url(../img/wo_listitem_en.jpg) -88px -704px no-repeat;
}
.it06_off{
	background: url(../img/wo_listitem_en.jpg) -88px -764px no-repeat;
}
.it07_off{
	background: url(../img/wo_listitem_en.jpg) -367px -462px no-repeat;
}
.it08_off{
	background: url(../img/wo_listitem_en.jpg) -367px -523px no-repeat;
}
.it09_off{
	background: url(../img/wo_listitem_en.jpg) -367px -583px no-repeat;
}
.it10_off{
	background: url(../img/wo_listitem_en.jpg) -367px -641px no-repeat;
}
.it11_off{
	background: url(../img/wo_listitem_en.jpg) -367px -702px no-repeat;
}
.it12_off{
	background: url(../img/wo_listitem_en.jpg) -367px -761px no-repeat;
}
.it13_off{
	background: url(../img/wo_listitem_en.jpg) -367px -821px no-repeat;
}

